From: Crystevin<BR>
Date: 22 March 2000<P>

Dee-<BR>
<BR>
Thanks for the welcome back sweets.  Twas a wild and tiring ride and there is much acclimation to do as i resume some sort of normalcy in my life.  Figures as soon as i get back, you're out the door on one of your many travels..Stay Safe, see ya soon.<BR>
<BR>
Gala-<BR>
<BR>
Thank you also for the welcome back, hope to be submitting more as things settle down and i'm looking forward to reading your submissions as well as the many talented regs i've been missing.<BR>
<BR>
Crystevin
<HR>
From: Galadrial<BR>
Date: 22 March 2000<P>

Hey Lanna,<BR>
<BR>
         The Circle---never be afraid of what a poem says---or says about you...after some of my recent subs, if the poetry police haven't raided my home and taken away my puter---it just won't happen.<BR>
<BR>
         You touch on something that gives people the shingles---it's just not PC---but I applaud you because feelings, particularly desire cannot be regulated or compartmentalized. I am regarded as a strong woman---I hold a position of authority in my community---but who I choose to be in my private life---well that is for me to decide. Consenting adults is the assumption. <BR>
<BR>
         You go girl.<BR>
<BR>
<BR>
                                        Gala
<HR>
From: Ricky Boyer [email-masked]  /  [email-masked]<BR>
Date: 22 March 2000<P>

Hi, new to the chat. I just wanted to know peoples thoughts on the bit I wrote above titled ''WHY I LOVE YOU AS MUCH AS I DO''. My girlfriend asked me what it was that I loved about her and so I wrote the above verse. She loved it and I just wanted to know what others thought..<BR>
<BR>

<HR>
From: Kirk, Blender-Keeper<BR>
Date: 22 March 2000<P>

Ricky, not to sound cranky, but did you miss where it said "If you wish to submit a poem or story (yours or somebody else's) please go to our Submissions Page" on the comments page?  People on this comment board are often happy to give comments on poems that are submitted the "usual" way if you ask.<BR>

<HR>
From: kevin urenda<BR>
Date: 22 March 2000<P>

happy hump day, all...<BR>
<BR>
It is weirdness in N.M., where the weather is wackier than the 3 Stooges.  Winter actually comes here twice a year -  usually once in November and once again in March.<BR>
<BR>
TO the poetry:<BR>
<BR>
Gala-<BR>
I, for one, savored the flavor of your poem today.  As for the matter at hand, you are right on the mark, for love is never a question of degree, or correctness, or sensibility, it just IS.  The heart usually ignores the questions the head asks anyway, so any cross-examination of love degenerates into a sort of internal mud-wrestling.  So just LOVE...<BR>
<BR>
gup-<BR>
the imagery of "ink cloud" really struck me, as well as the underlying tone.  I have been there in love...  when you know that the words alone will not suffice...  And you must risk bringing life to the passion that words will no longer contain.  very nice.<BR>
<BR>
lanna-<BR>
there was nothing untoward about how this reader received your poem "My circle..."  It was a glimpse into a facet of love I have not experienced, and so I am enriched by the reading of it.  Thank you.<BR>
<BR>
all for now, the grindstone beckons...<BR>
<BR>
k<BR>

<HR>
From: [email-masked]<BR>
Date: 22 March 2000<P>

Re: I hear you whisper....<BR>
the complete title submitted was<BR>
I hear you whisper... "Bye Baby"<BR>
I typed it in but it didnt show up on the page.<BR>

<HR>
From: deevaa girl! ([email-masked])<BR>
Date: 22 March 2000<P>

OK OK OK... I know I am ment to be flat out at work trying to catch up on the work I'm not yet behind in -- but hell its only an hour before I jump into my can and head to Mt Taranaki, and I am so full of so many emotions I can't concentrate.<BR>
<BR>
So what to do? I come read the poetry I am so far behind in.<BR>
(got tears in my eyes now, been hit hard by some great works!)<BR>
<BR>
Toks - 'Kentucky Blue Grass', full of so many images. WOW<BR>
<BR>
Gala - ditto what everyone said about 'Aphrodite', it was WELL worth the wait. Also 'I love you as an incantation'... &lt;sigh&gt; thankyou.<BR>
<BR>
Kev - 'enumerate'<BR>
<BR>
Crys - 'Coming home'<BR>
(and babe, I'll be back Monday, please email me if you have time I can't wait to catch up with you! You won't (well maybe YOU will) believe what I've been up too!!)<BR>
<BR>
Misti - I forget the name... but the one about cyber reality. Sometimes email and telephone calls touch you deeper than dinner dates and cheap wine.<BR>
<BR>
Madi - 'Kismet' and 'Cranberry sauce' ... nice flow on, loved the way they moved in my mouth.<BR>
<BR>
gup - 'Operator assistance' yes yes yes... and OMG 'shroud' can you stop hitting me? damn.<BR>
I just love you. Fullstop, end of story.<BR>
<BR>
Well thats it from me... wish me luck or something. <BR>
<BR>
only 5hrs now...<BR>
<BR>
dee
<HR>
From: lanna<BR>
Date: 22 March 2000<P>

Happy Hump day all!<BR>
<BR>
I don't have time right now to say everything I want to, but I will return later...<BR>
<BR>
Gala--thanks for the encouraging words you offered on 'My Circle..'.  I wasn't so much afraid of the reaction, as concerned that it would offend someone.  I write what I write because it is the feeling that overtakes me at the moment.  I'm glad to see that you understand, though.  :)  Perhaps I will submit a few more along the same lines.<BR>
<BR>
Kevin--Thank you as well.  I'm glad that my writing can offer someone else insight into something they have not experienced.  That's what writing is somewhat about after all.  Evoking feelings in another where they might not have thought there would be any.<BR>
<BR>
More to follow later....L
<HR>
From: Ryan Reed, [email-masked]<BR>
Date: 22 March 2000<P>

My sonnet to a lovely girl i know,  She makes<BR>
me very happy.<BR>
<BR>
I love all of the time we spend together<BR>
My weekend plans with you are always set<BR>
And it seems like I have known you forever<BR>
My life has changed since the day we met.<BR>
When i see the stars, i think of you.<BR>
Apart from my mind, you'l be never.<BR>
Lovely as the skies, your eyes are blue.<BR>
With you, in dreams of stormy weather.<BR>
Who knew that I would meet a girl so sweet<BR>
On the phone, when you turn off the light.<BR>
And we hang up, my day is complete.<BR>
And i drift off happily into the night.<BR>
  You're the only one i want to hold,<BR>
  When the weather is stormy and cold.
<HR>
From: Galadrial<BR>
Date: 22 March 2000<P>

Oh Mojave,<BR>
<BR>
          The Vegas thing---oh man---am speechless. You lay it out, seize the heart strings, pull hard and sweep that wench right off her feet!<BR>
<BR>
           Nice job!<BR>
<BR>
                                           Gala                            
<HR>